﻿@font-face {
    font-family: 'MMS Century Gothic';
    src: url(fonts/GOTHIC.TTF);
}

@font-face {
    font-family: 'MMS Century Gothic';
    src: url(fonts/GOTHICB.TTF);
    font-weight: bold;
}

@font-face {
    font-family: 'MMS Century Gothic';
    src: url(fonts/GOTHICBI.TTF);
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'MMS Century Gothic';
    src: url(fonts/GOTHICI.TTF);
    font-style: italic;
}

h1 {
    font-size: 24pt;
    font-family: Century Gothic, MMS Century Gothic, Helvetica, sans-serif;
    color: #4BBBF2;
}

h2 {
    font-size: 20pt;
    font-family: Century Gothic, MMS Century Gothic, Helvetica, sans-serif;
}

body {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 9pt;
    margin: 0;
    padding: 10px;
    display: block;
}

    body header {
        display: block;
        max-width: 900px;
        margin: 25px auto;
        text-align: center;
    }

    body nav {
        display: block;
        margin: 15px 25px 0 25px;
        border-radius: 5px;
        border: 1px solid #888888;
        padding: 6px 6px 6px 6px;
        background: #e6e6e6;
        /* Old browsers */
        background: linear-gradient(to bottom, #ffffff 0%, #e6e6e6 11%, #ffffff 100%);
        /* W3C */
        text-align: center;
        color: #444444;
    }

        body nav ul {
            list-style-type: none;
            padding: 0;
            margin: 0;
        }

            body nav ul li {
                display: inline-block;
            }

                body nav ul li:after {
                    content: '|';
                }

                body nav ul li:last-of-type:after {
                    content: '';
                }

                body nav ul li a {
                    color: #444444;
                    margin: 0 10px;
                    text-decoration: none;
                }

    body main {
        display: block;
        margin: 0 0 25px 250px;
        padding: 0 20px;
        margin: 0 20px;
        min-height: 400px;
    }

main .content-left {
    margin-right: 275px;
    margin-bottom: 25px; 
}

main .content-right {
    position: absolute;
    right: 50px;
    top: 175px;
    width: 250px;
}

    main .content-right h3 {
        border-bottom: 1px solid #E2373E;
    }

    main .content-right a {
        text-decoration: none;
        color: #555555;
    }

    main .content-right p {
        margin-left: 10px;
    }


footer {
    border-top: 1px solid #AAAAAA;
    margin: 0 auto;
    width: 100%;
    padding-top: 25px;
}

    footer ul {
        width: 100%;
        margin: 10px auto;
        list-style-type: none;
        padding: 0;
        text-align: center;
    }

        footer ul li {
            display: inline-block;
        }

            footer ul li a {
                display: inline-block;
                margin: 0 10px;
                color: inherit;
            }

            footer ul li:after {
                content: "|";
            }

            footer ul li:last-of-type:after {
                content: "";
            }

            footer ul li em {
                font-weight: bold;
                font-style: normal;
            }


            table.pulseGrid {
                border: none; 
                width: 100%; 
            }
            
            table.pulseGrid tr {
                border: none; 
            }
                       
            table.pulseGrid tr.altRow:hover, 
            table.pulseGrid tr:hover {
                background-color: #777777; 
                color: #FFFFFF; 
            }
             
            table.pulseGrid tr th {
                border: none; 
                padding: 4px; 
                background-color: #E2373E; 
                color: #FFFFFF; 
            }           

            table.pulseGrid tr td {
                border: none; 
                padding: 4px; 
            }           
                  
            table.pulseGrid tr td.eventTime {
                min-width: 150px; 
                max-width: 150px; 
            }           
       
            table.pulseGrid tr td.relay {
                min-width: 150px; 
                max-width: 150px; 
                text-align: center; 
            }           

            table.pulseGrid tr.altRow {
                background-color: #DDDDDD; 
            }

            table.pulseGrid tr.altRow td {

            }